[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Java problem

On Tue, Dec 28, 1999 at 07:03:26PM +0000, Alisdair McDiarmid wrote:
> FWIW, I'm using jdk1.1 version 1.1.7v3-2 on 2.2.13 and all my Java
> development stuff works perfectly well.

Does StarOffice work for you? Do you have jdk1.1-nnative installed?

Michael Meskes                         | Go SF 49ers!
Th.-Heuss-Str. 61, D-41812 Erkelenz    | Go Rhein Fire!
Tel.: (+49) 2431/72651                 | Use Debian GNU/Linux!
Email: Michael@Fam-Meskes.De           | Use PostgreSQL!

Reply to: